/*==========================================================
                        C U S T O M
==========================================================*/
/* MB */
.under main .mb10{margin-bottom:10px}
.under main .mb15{margin-bottom:15px}
.under main .mb20{margin-bottom:20px}
.under main .mb25{margin-bottom:25px}
.under main .mb30{margin-bottom:30px}
.under main .mb40{margin-bottom:40px}
.under main .mb50{margin-bottom:50px}
.under main .mb60{margin-bottom:60px}
.under main .mb70{margin-bottom:70px}
.under main .mb80{margin-bottom:80px}
.under main .mb90{margin-bottom:90px}

/* MT */
.under main .mt10{margin-top:10px}
.under main .mt15{margin-top:15px}
.under main .mt20{margin-top:20px}
.under main .mt25{margin-top:25px}
.under main .mt30{margin-top:30px}
.under main .mt40{margin-top:40px}
.under main .mt50{margin-top:50px}
.under main .mt60{margin-top:60px}
.under main .mt70{margin-top:70px}
.under main .mt80{margin-top:80px}
.under main .mt90{margin-top:90px}

/* MAX_W */
.under main .max_w200{width:100%;max-width:200px}
.under main .max_w250{width:100%;max-width:250px}
.under main .max_w300{width:100%;max-width:300px}
.under main .max_w350{width:100%;max-width:350px}
.under main .max_w500{width:100%;max-width:500px}
.under main .max_w600{width:100%;max-width:600px}
.under main .max_w700{width:100%;max-width:700px}
.under main .max_w800{width:100%;max-width:800px}
.under main .max_w900{width:100%;max-width:900px}

/* MIN-W */
.under main .min_w200{min-width:200px}
.under main .min_w250{min-width:250px}
.under main .min_w300{min-width:300px}
.under main .min_w350{min-width:350px}
.under main .min_w500{min-width:500px}

.under main .pdt15{padding-top: 15px;}
.under main ol li::marker{font-size: 0;opacity: 0;}
.under main a{text-decoration: underline;text-underline-offset: 3px;}
.under main a:not([target="_blank"]):hover{text-decoration: none;}
/*==========================================================
                        H E A D I N G
==========================================================*/
.under .h_h1{max-width: 28%;display: inline-block; width: 100%; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.under main h2{font-size: 2.6rem;font-weight: bold;color: #FFF;position: relative;z-index: 2;padding: 1.9rem 0 1.6rem;margin-bottom: 3.4rem;line-height: 1.5;letter-spacing: 0.13rem;}
.under main h2::after{content: '';position: absolute;width: 100vw;height: 100%;left: -2.4rem;top: 0;z-index: -1;background-color: #AE9881;}
.under main h2 .sys_l{display:inline-block;margin-left:-1.5rem}
.under main h3{font-size: 2.4rem;position: relative;font-weight: bold;padding-bottom: 2rem;margin-bottom: 3.1rem;letter-spacing: 0.12rem;line-height: 1.5;width: 100%;}
.under main h3::after{content: '';position: absolute;width: 100%;height: 1.4rem;left: 0;bottom: 0;background:url('../images/uh3_line.png') no-repeat center /auto 100%;}
.under main h4{font-size: 2.2rem;font-weight: bold;position: relative;padding-left: 1.8rem;margin-bottom: 2.8rem;letter-spacing: 0.1rem;line-height: 1.45;}
.under main h4::before{content: '';position: absolute;width: 0.3rem;height: calc(100% - 0.6rem);top: 0.2rem;background-color: #AE9881;left: 0;}
.under main h5{font-size:2rem;font-weight: bold;position: relative;margin-bottom: 3.3rem;padding-left: 2rem;letter-spacing: 0.1rem;}
.under main h5::before{content: '';position: absolute;width: 8px;height:8px;top: 1rem;background-color:var(--mcolor);left: 0;border-radius: 50%;}
.under main h5 ~ p.center:has(img){width: 94%;margin-left: auto;margin-right: auto;max-width: 36.3rem;}
.under main h6{font-size:1.8rem;font-weight: bold;color: var(--mcolor);margin-bottom: 1.5rem;}
.under main img{border-radius: 1rem;}
.under main p:has(img):not(:last-child){margin-bottom: 3rem;}
.under main .u_box:not(:last-child){margin-bottom: 4rem;}
/*==========================================================
                      MAIN - CONTENT
==========================================================*/
.under main{margin-bottom: 12rem;}
.under main section{padding: 0 0 7.2rem;margin-bottom:0}
.under main section:last-child{padding:0}
.under main ol li{list-style: decimal;}

/* LINK + BUTTON TOP */
.under main .link{text-decoration: underline;color: var(--mcolor);}
.under main .link_out,.under main .link_pdf{text-decoration: underline;color: var(--mcolor);text-underline-offset: 0.3rem;}
.under main .u_content{background-color: var(--scolor1);padding: 4.2rem 2.5rem 6.3rem;border-radius: 1rem;}
.under main .u_content dt{margin-bottom: 2.4rem;display: flex;align-items: center;gap: 3rem;}
.under main .u_content dt .en{color: var(--mcolor);font-size: 2rem;font-weight:500;font-family: var(--f-monterrat);letter-spacing: -.05rem;}
.under main .u_content dt .ja{font-size: 1.8rem;font-weight: bold;padding-top: 0.2rem;}
.under main .u_content dd ul li:not(:last-child){margin-bottom: 1.2rem;}
.under main .u_content dd ul li a{padding-left: 2.6rem;position: relative;line-height: 1.5;text-decoration: underline;display: inline-block;}
.under main .u_content dd ul li a::before{content: '';position: absolute;width: 1.4rem;height: 2px;background-color: var(--mcolor);border-radius: 99.9rem;left:0;top: 1rem;}


/*============ TOP INFO ============ */
.under main .top_info{background-color: #FCF9F2;position: relative;height: 20.3rem;margin-bottom: 7.8rem;}
.under main .top_info::after{content: ''; position: absolute; width: 100%; height: 4.7rem; background: url(../images/topinfo_bg.png) no-repeat center bottom / 100% 100%; top: 100%; pointer-events: none;}
.under main .top_info .inner{height: 100%;width: 100%;display: flex;justify-content: center;flex-direction: column;padding-top: 4.6rem;}
.under main .top_info .ttl{font-size: 2.8rem;font-weight: bold;letter-spacing: 0.15rem;color: #5B4A2F;line-height: 1.5;padding: 0;margin:0}
.under main .top_info .ttl::after{display: none;}

/*==========================================================
                    T O P I C   P A T H
==========================================================*/
.under main .topic_path{margin-bottom: 1.1rem;}
.under main .topic_path ul{display:block;padding: 1rem 0;}
.under main .topic_path li{display:inline;position: relative;}
.under main .topic_path li:not(:last-child)::after{content:"｜";position:relative;display: inline-block;margin: 0 -0.2rem 0 0rem;top: 0;pointer-events: none;}
.under main .topic_path li{letter-spacing: 0.08rem;line-height: 1.6;}

/*==========================================================
                        T A B L E
==========================================================*/
.under main .tb_note{font-size: 1.4rem;font-weight: bold;color: #FF0000;margin-bottom: 1rem;}
.under main table.td_top td{vertical-align:top}
.under main table.tb_fix{table-layout: fixed;}
.under main table{margin-bottom: 3rem;border-radius: 10px;overflow: hidden;}
.under main table th{background:var(--scolor2);color: #FFF;font-weight: bold;text-align: left;padding: 1.1rem 2rem;letter-spacing: 0.05rem;}
.under main table td{background:#FCF9F2;padding: 2rem 2rem;}
.under main table th,
.under main table td{border: 0;}
.under main table.tb_block td:not(:last-child){border-bottom: 1px solid #eee;border-radius: 0 !important;}
.under main table.tb_block th:not(:first-child){border-top: 1px solid #eee;border-radius: 0 !important;}
.under main table img{display:block;margin:auto;}
.under main table:not(.tb_block) tr{border-top: 1px solid #eee;}
.under main table:not(.tb_block) tr:first-child{border-top: 0;}
.under main table.tb_block tr{display:flex;flex-direction:column;}
.under main table.tb_block th,
.under main table.tb_block td{width: 100%;}
.under main table .center,.under main table.center th,.under main table.center td{text-align: center;}
.under main table .bg01{background-color: var(--mcolor);}
.under main .tb_scroll{overflow-x: scroll;}
.under main .tb_scroll:not(:last-child){margin-bottom: 3rem;}
.under main .tb_scroll table{width: 90rem;}

.under main table:not(.tb_block) tr th:not(:last-child),.under main table:not(.tb_block) tr td:not(:last-child){border-right: 1px solid #eee;}

.under main .u_bnn:not(:last-child){margin-bottom: 3.3rem;}
.under main .u_bnn a{display: flex;flex-direction: column;justify-content: center;color: #FFF;padding: 1.3rem 8rem 1rem 2.5rem;position: relative;border-radius: 1rem;min-height: 13rem;overflow: hidden;max-width: 39.2rem;margin: 0 auto;text-decoration: none;}
.under main .u_bnn a::after{content: '';position: absolute;width: 3rem;height: 100%;z-index: 0;background-color: #F5A351;right: 0;top: 0;transition: all 0.3s;}
.under main .u_bnn:nth-of-type(odd) a{background-color: var(--mcolor);}
.under main .u_bnn:nth-of-type(even) a{background-color: var(--scolor2);}
.under main .u_bnn:nth-of-type(even) a::after{background-color: #A48260;}
.under main .u_bnn a::before{content: '';position: absolute;width: 1.2rem;height: 1.7rem;clip-path: polygon(0 0, 0% 100%, 100% 50%);right: 0.8rem;top: calc(50% - 0.9rem);background-color: #FFF;z-index: 2;}
.under main .u_bnn a .sm{font-size: 1.4rem;margin-bottom: 0.7rem;line-height: 1.6;}
.under main .u_bnn a .lg{font-size: 2.4rem;font-weight: bold;letter-spacing: 0.1rem;}


.under main .access_cta_box{display: grid;grid-template-columns: repeat(3,1fr);gap: 1rem;}
.under main .access_cta a{display: flex;flex-direction: column;justify-content: center;align-items: center;font-size: 1.6rem;background-color: var(--mcolor);width: 100%;height: 14rem;position: relative;border-radius: 10px;font-weight: bold;color: #FFF;padding-top: 1rem;text-decoration: none;}
.under main .access_cta a img{display: block;margin-bottom:5px;max-width: 70%;}
.under main .access_cta_webm a::before{content: '';display: block;margin: 0 auto;width:4.4rem; height:4.4rem;top: 1.8rem;background:url('../images/ic_mail.png') no-repeat center /contain}
.under main .access_cta_line a{background-color: #06C755;}

.under main .step_list{display: flex;flex-direction: column;gap: 14.2rem;padding-top: 5rem;}
.under main .step_list dl{background-color: #F9F6F1;padding: 0 2.3rem 5rem 2.5rem;border-radius: 2rem;position: relative;}
.under main .step_list dl:not(:last-child)::after{content: "";position: absolute;width: 5.6rem;height: 2.2rem;clip-path: polygon(50% 100%, 0 0, 100% 0);background-color: #D1C4B6;left: 50%;transform: translateX(-50%);bottom: -6.3rem;}
.under main .step_list dl dt{font-size: 2rem;text-align: center;color: #FFF;display: flex;justify-content: center;align-items: center;flex-direction: column;font-family: var(--f-monterrat);width: 10rem;height: 10rem;background: url('../images/step_dt.png') no-repeat center /contain;line-height: 1.1;margin: -5rem auto 2rem;padding-top: 0.4rem;}
.under main .step_list dl dt span{font-size: 3.8rem;}
.under main .step_list dl dd{}
.under main .step_list dl dd .tt{font-size: 2.2rem;font-weight: bold;margin-bottom: 2.2rem;line-height: 1.6;letter-spacing: 0.1rem;padding-bottom: 0;}
.under main .step_list dl dd .tt::after{display:none !important}

.under main .authen_box{position: relative;margin-bottom: 5rem;padding-bottom: 7rem;}
.under main .authen_box::before{content: ""; position: absolute; width: calc(100% + 4.8rem); height: calc(100% - 10rem); bottom: 0;left: -2.4rem; z-index: -1; pointer-events: none;background-color: var(--scolor1);}
.under main .authen_box::after{content: ''; position: absolute; width: calc(100% + 4.8rem); height: 4.3rem; background: url(../images/authen_box_af.png) no-repeat center bottom / 100% 100%; top: 100%; pointer-events: none;left: -2.4rem;}
.under main .authen_box .thumb_box{margin-bottom: 3.7rem;}
.under main .authen_box .thumb_box::after {content: '';position: absolute;width: 31.5rem;height: 31.5rem;background: url(../images/sec10_ico.svg) no-repeat center / contain;bottom:0;right: -4rem;mix-blend-mode: lighten;pointer-events: none;z-index: -1;}
.under main .authen_box .sec10_auth{margin-bottom: 2.3rem;}
.under main .authen_box .sec10_ttl{font-size: 2rem;padding:0;margin-bottom: 15px;}
.under main .authen_box .sec10_ttl::before{display: none;}

.under main .pickup_box:not(:last-child){margin-bottom: 15rem;}
.under main .pickup_box{padding: 5rem 2.4rem 5.8rem;position: relative;background-color: #FCF9F2;width: calc(100% + 4.8rem);margin:3.8rem -2.4rem}
.under main .pickup_box::before,.under main .pickup_box::after{content: '';position: absolute; pointer-events: none;z-index: -1;width: 100%;height: 3.8rem;left: 0;}
.under main .pickup_box::before{bottom: 100%;background: url('../images/pickup_box_bg1_bf.png') no-repeat center /100% 100%;}
.under main .pickup_box::after{top: 100%;background: url('../images/pickup_box_bg1_af.png') no-repeat center /100% 100%;}
.under main .pickup_en{font-size: 4.9rem;text-align: center;line-height: 1;margin-bottom: 4.1rem;font-weight: 300;}
.under main .pickup_ttl{font-size: 2.8rem;text-align: center;font-weight: bold;margin-bottom:15px;}

.under main .pickup_box1 .pickup_en{color:var(--mcolor)}
.under main .pickup_box1 h3::after{background-image: url('../images/uh3_line_brown.png');}

.under main .pickup_box2{background-color: var(--scolor);}
.under main .pickup_box2 *{color: #FFF ;}
.under main .pickup_box2::before{bottom: 100%;background: url('../images/pickup_box_bg2_bf.png') no-repeat center /100% 100%;}
.under main .pickup_box2::after{top: 100%;background: url('../images/pickup_box_bg2_af.png') no-repeat center /100% 100%;}
.under main .pickup_box2 h3::after{background-image: url('../images/uh3_line_wh.png');}

.under main .tooth_box:not(:last-child){margin-bottom: 5rem;}
.under main .tooth_pick .twentytwenty-container{overflow: inherit;}
.under main .tooth_pick{margin-bottom: 2.2rem;border-radius: 1rem;overflow: hidden;position: relative;}
.under main .tooth_pick:last-child{margin-bottom: 0;}
.under main .tooth_pick dt{display: grid;grid-template-columns: repeat(2,1fr);font-size: 1.9rem;font-weight: bold;color: #FFF;}
.under main .tooth_pick dt > span{display: flex;justify-content: center;align-items: center;padding: 0.4rem 1.5rem 0.3rem;position: relative;z-index: 0;}
.under main .tooth_pick dt .bf{background-color: #826F5B;}
.under main .tooth_pick dt .af{background-color: var(--scolor2);}
.under main .tooth_pick dd img{border-radius: 0;}
.under main .tooth_des{font-size: 2.2rem;margin-bottom: 3rem;line-height: 1.55;letter-spacing: 0.12rem;}
.under main .tooth_table{padding: 3.2rem 2rem 2.8rem;border-radius: 0.5rem;background-color: #FCF9F2;}
.under main .tooth_table dl{padding: 1.7rem 0;background: url('../images/tooth_table_line.png') repeat-x bottom left /0.4rem;transition: all 0.3s;}
.under main .tooth_table dl:first-child{padding-top:0}
.under main .tooth_table dl dt{font-weight: bold;padding: 0.6rem 2rem 0.3rem;width: fit-content;border-radius: 99.9rem;background: #FFF;line-height: 1.4;margin-bottom: 1.7rem;margin-left: -0.2rem;}
.under main .tooth_table_close{text-align: center;position: relative;cursor: pointer;}
.under main .tooth_table_close::after,.under main .tooth_table_close::before{content: '';position: absolute;width: 1.4rem;height: 1px;background-color: #5B4A2F;transition: all 0.3s;right: 2.7rem;top: calc(50% - 0.1rem);}
.under main .tooth_table_close::after{transform: rotate(-90deg);}
.under main .tooth_table:not(.active) > dl{height: 0;margin: 0;padding:0;opacity:0}
.under main .tooth_table:not(.active){padding:0}
.under main .tooth_table:not(.active) .tooth_table_close{padding: 1.5rem 2rem 1.4rem;}
.under main .tooth_table.active .tooth_table_close{margin-top: 3.7rem;}
.under main .tooth_table.active .tooth_table_close::after{transform: none;}

.under main .tooth_pick dt > span::after{width: var(--width-item);content: '';position: absolute;height: 100%;top: 0;z-index: -1;}
.under main .tooth_pick dt > span:nth-of-type(1)::after{background-color: #826F5B;left: 0;}
.under main .tooth_pick dt > span:nth-of-type(2)::after{background-color: var(--scolor2);right: 0;}
.under main .tooth_pick dt > span.active{z-index: -1;}
.under main .tooth_pick dt > span.active::after{opacity: 1;}
.under main .tooth_pick dt > span:last-child {background: var(--scolor2);}
/*============ FRAME ============ */
/* FRAME 01 */
.under main .frame01{margin-bottom: 4rem;border-radius: 1rem;padding: 3rem 2rem;background-color: #FCF9F2;}
.under main .frame01 .list01 li:not(:last-child),.under main .faq_list .list01 li:not(:last-child){margin-bottom: 1.8rem;}
.under main .frame01 .list01 li::before,.under main .faq_list .list01 li::before{background-color: var(--mcolor);width:6px;height:6px;}
.under main .list01 li .year{display: block;flex-shrink: 0;}
.under main .list01 li:has(.year){display: flex;gap: 1rem;}
.under main .u_col2{display: grid;grid-template-columns: repeat(2,1fr);gap: 2rem;}
.under main .btn_lg a{padding-right:2rem}
.under main .mb100{margin-bottom: 100px;}

/* IFRAME BOX */
.under main .box_map{width:100%;height:30rem}
.under main .box_ytb{width: 90rem;height: auto; margin: 0 auto;aspect-ratio: 16/9;max-width: 100%;}
.under main .box_map iframe,
.under main .box_ytb iframe{width:100%;height:100%;border:none;outline: none;border-radius: 10px;}

.under main .faq_list .dt h3{font-size:1.8rem;padding-bottom: 0;margin: 0;}
.under main .faq_list .dt h3::after{display: none;}
/* ===========  PAGINATION ===========  */
.under main .category_list{display: flex;flex-wrap: wrap;justify-content: center;gap: 1rem;margin-bottom: 2.6rem;}
.under main .category_list li{width: calc((100% - 2rem) / 3);}
.under main .category_list li a{text-align: center;display: flex;justify-content: center;align-items: center;height: 4rem;position: relative;border: 1px solid var(--mcolor);width: 100%;border-radius: 5px;padding-top: 0.2rem;text-decoration: none;}
.under main .category_list li.active a{background-color: var(--mcolor);color: #FFF;}

.under main .news_item{padding:15px;background-color:var(--scolor1);border-radius: 10px;}
.under main .news_item:not(:last-child){margin-bottom: 30px}
.under main .news_item .thumb{margin-bottom:15px;overflow: hidden;border-radius:10px;aspect-ratio: 392/242;width: 100%;height: 242px;display: flex;justify-content: center;align-items: center;}
.under main .news_item .thumb:not(.before-after),
.twentytwenty-container{display: flex;justify-content: center;align-items: center;}
.twentytwenty-container img{top: 50%;transform: translateY(-50%);}
.under main .news_item .gr{justify-content: space-between;display: flex;margin-bottom: 10px;}
.under main .news_item .post_cate{background-color: var(--scolor);color: #FFF;border-radius: 5px;padding: 5px 10px 2px;margin-right: 0.8rem;line-height: 1.4;}
.under main .news_item .post_date{font-weight: bold;}
.under main .news_item .post_tt a{font-size: 1.8rem;font-weight:bold;text-overflow:ellipsis; overflow:hidden;display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;display: inline-block;}

.under main .pick_arrow:not(:last-child){margin-bottom: 55px;position: relative;}
.under main .pick_arrow:not(:last-child)::after{content: "";position: absolute;width: 40px;height: 26px;background-color: var(--mcolor);bottom: -40px;left: calc(50% - 20px);clip-path: polygon(51% 100%, 0 0, 100% 0);}
.under main .pick_arrow dt{background-color: #826F5B;text-align: center;padding: 10px 15px 8px;border-radius: 10px;margin-bottom: 20px;font-size: 1.8rem;font-weight: bold;color: #FFF;}
.under main .pick_arrow dd{display: flex;justify-content: center;align-items: center;}
.under main .pick_arrow dd img{max-height: 400px;}

.under main .ovn_btn_box { display: flex; justify-content: center; gap: 1rem; }
.under main .ovn_btn_box .ovn_btn{width: calc((100% - 2rem) / 3);font-size: 1.5rem;text-align: center;display: flex;justify-content: center;align-items: center;height: 4rem;position: relative;border: 1px solid var(--mcolor);}
.under main .ovn_btn_box .ovn_btn:not(.viewPage)::before{content: "";position: absolute;width:1.6rem;height: 1.6rem;top: calc(50% - 0.8rem);border-radius: 50%;}
.under main .ovn_btn_box .ovn_btn.nextPage::before{right: 1.5rem;background: url('../images/ic_arrow.svg') no-repeat center /0.9rem #B8B8B8;}
.under main .ovn_btn_box .ovn_btn.prevPage::before{left: 1.5rem;background: url('../images/ic_arrow.svg') no-repeat center /0.9rem #B8B8B8;transform: rotate(-180deg);}
.under main .ovn_btn_box .ovn_btn.hidden { visibility: hidden; opacity: 0; }

.under main .caption{margin: -1rem 0 3rem;text-align: center;background-color: var(--scolor1);border-radius: 1rem;padding: 0.5rem 1rem 0.3rem;font-size: 1.4rem;}



/*==========================================================
                     EDITOR WORDPRESS
==========================================================*/
.u_editor::after { content: ""; display: table; clear: both; }
.u_editor div{font-size: 16px;}
.u_editor strong,.u_editor strong *{font-weight: bold;}
.u_editor del {text-decoration: line-through;}
.u_editor .clearfix:not(:last-child){margin-bottom: 40px;}
/* Blockquote */
.u_editor blockquote { border-left: 4px solid #ccc; padding-left: 1em; margin: 1em 0; color: var(--txt); font-style: italic; }
.u_editor blockquote cite { display: block; font-style: normal; margin-top: 0.5em; color: #999; }
/* Caption */
.u_editor .wp-caption { max-width: 100%; text-align: center; margin-bottom: 1.5em; }
.u_editor .wp-caption:last-child{margin-bottom: 0;}
.u_editor .wp-caption img { margin: 0 auto; border: 0; }
.u_editor .wp-caption-text { font-size: 16px; color: var(--txt); margin-top: 0.5em; font-weight: 500;}
/* Horizontal line */
.u_editor hr { border: none; border-top: 1px solid #ccc; margin: 2em 0; }
/* Text align */
.u_editor .has-text-align-center { text-align: center; }
.u_editor .has-text-align-right { text-align: right; }
.u_editor .has-text-align-left { text-align: left; }
/* Gutenberg-specific */
.u_editor .wp-block-image { margin: 1.5em 0; }
.u_editor .wp-block-gallery { display: flex; flex-wrap: wrap; gap: 1em; margin: 1.5em 0; }
.u_editor .wp-block-quote { border-left: 4px solid #ccc; padding-left: 1em; color: #555; font-style: italic; }
.u_editor .wp-block-quote cite { display: block; font-style: normal; margin-top: 0.5em; color: #999; }
.u_editor .wp-block-table td,
.u_editor .wp-block-table th { border: 1px solid #ccc; padding: 0.5em; }

.u_editor table th,.u_editor table td{width: 100% !important;}

.alignright, .alignleft{margin-bottom:30px;max-width:300px!important}
.aligncenter{display:block!important;margin:0 auto}

.under main .single_btn{display: grid;grid-template-columns: repeat(3,1fr);gap: 1rem;}
.under main .single_btn .btn a{width: 100%;height: 5rem;}
.under main .single_btn .btn a::after{display: none;}
.under main .single_btn .btn.prev a{background: url(../images/ic_prev.svg) no-repeat center left 1rem /0.9rem;}
.under main .single_btn .btn.next a{background: url(../images/ic_next.svg) no-repeat center right 1rem /0.9rem;}

.under main .pagenavi {display: flex;justify-content: center;flex-wrap: wrap;margin-top: 40px;}
.under main .pagenavi > span,
.under main .pagenavi a{min-width: 40px;height: 40px;display: flex;justify-content: center;align-items: center;text-decoration: none;color: #fff;margin: 5px;text-align: center;font-weight: 500;line-height: 1em;transition: all 0.3s;padding: 5px;border: 1px #ccc solid;font-size: 14px;background: #ccc;}
.under main .pagenavi a{color: var(--txt)}
.under main .pagenavi > span {background: var(--mcolor);border: 1px var(--mcolor) solid;color: #fff;}
.under main .pagenavi a:hover{opacity: 0.7;}

.under main .news_category_select{margin-bottom: 30px;}
select{width: 100%;border: 1px solid #555;padding:6px 10px;border-radius: 5px;}
.under footer .ft_add{display: none;}
/* RESET */
.under main table:last-child,
.under main .list_faq:last-child,
.under main .list_faq dl:last-child,
.under main .list01:last-child,
.under main .list01 li:last-child,
.under main .list02:last-child,
.under main .list02 li:last-child,
.under main .list_check:last-child,
.under main .list_check li:last-child,
.under main .list_step:last-child,
.under main .list_step dl:last-child,
.under main section p:last-child,
.under main p:last-child,
.under main .frame01:last-child,
.under main .frame02:last-child,
.under main .frame_pick:last-child{margin-bottom: 0}
